<?xml version="1.0" encoding="UTF-8"?>
<widget>
<info>

	<PluginName>Youtube Video</PluginName>
	<PluginVersion>1.0.0</PluginVersion>
	<ApplicationVersion>1.0.0</ApplicationVersion>
</info>

<dict>

<item>
	<key>Plugin Name</key>
	<string>Youtube Video</string>
</item>
<item>
	<key>FullWidth</key>
	<boolean>TRUE</boolean>
</item>
<item>	
	<key>DefaultWidth</key>
	<integer>560</integer>
</item>
<item>	
	<key>DefaultHeight</key>
	<integer>315</integer>
</item>	
<item>
	<key>HTMLCode</key>
	<string>&lt;iframe width=&quot;{!-$Width-!}&quot; height=&quot;{!-$Height-!}&quot; src=&quot;http://www.youtube.com/embed/{!-plytVideoURL-!}?wmode=transparent{!-plytShowRelated(FALSE)//&amp;rel=0//plytShowRelated-!}&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</string>
</item>
<item>	
<key>HTML Code</key>
	<array>
		<string>youtube.html</string>
	</array>
</item>
</dict>

<options>

   
    <option>
    <displayName>Video URL</displayName>
    <optionName>plytVideoURL</optionName>
    <ControlWidth>250</ControlWidth>
    <defaultValue></defaultValue>
    <OnNewLine>TRUE</OnNewLine>
    <optionDescription>Youtube Video URL</optionDescription>
    <controlType>1</controlType>
    <textFieldMaxLength>0</textFieldMaxLength>
    <Value>**N/A**</Value>
    <regexMatch>KFw/dj18eW91dHUuYmVcLykoW2EtejAtOVwtX10rKShcJnxcc3wkKQ==</regexMatch>
    <regexMatchSubExpression>2</regexMatchSubExpression>
    </option>
    
    <option>
    <displayName>Show Related Videos</displayName>
    <optionName>plytShowRelated</optionName>
    <defaultValue>FALSE</defaultValue>
    <OnNewLine>TRUE</OnNewLine>
    <optionDescription>Show related videos</optionDescription>
    <controlType>4</controlType>
    <textFieldMaxLength>0</textFieldMaxLength>
    <Value>**N/A**</Value>
    </option>


    <windowOption>
		<ApplyButton>TRUE</ApplyButton>
	</windowOption>
</options>


</widget>